div#general{
text-align: center;

width: 900px;
margin: auto;
padding-top: -2px;
}

div#slider {
width: 100%;
margin: auto;
background-color: indianred;
position:relative;

}

div#slider img{border:none;
	border-style: none;
}
div#contenedor {
	font-family: 'Merienda', cursive;
	margin: auto;
	text-align: center;
	width: 900px;

}


div#contenedor2 {
	font-family: 'Merienda', cursive;
	margin: auto;
	text-align: center;
	width: 900px;
	margin-bottom: 20px;
}
div#contenedor2 p{font-size: 0.7em;}

div#mapa {
	margin: auto;
	text-align: center;
	width: 700px;
}

div#comentario{
	margin: auto;
	width: 900px;
	
}

div#comentario img{
border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black; 
}

div#comentario img:hover { opacity: 0.9;}

div#mapa img{border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black; 
}



div#cuerpo{
width: 900px;
margin: auto;
}

div#portadal {
	float: center;
	widht: 80%; 
	height:280px;
	margin:auto;
}

div#portadal img:hover { opacity: 0.9;}
div#portadar img:hover { opacity: 0.9;}

div#portadar {
	float: right;
	width: 50%;
	height: 275px;	
}	
div#portadal img {
	margin-left:30px;
	margin-right:30px;
	border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black; 
}
div#portadar img {
	margin:auto;
	border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
}


h2{
	font-family: 'Josefin Sans', cursive;
	font-size: 1.9em;
}

p{	
	padding- left: 15px;
	font-family: 'Merienda', cursive;
}

div#fotol {
	float: left;
	text-align: center;
	width: 30%;
	height: 200px;	
}
div#fotol img:hover { opacity: 0.9;}
div#fotor img:hover { opacity: 0.9;}
div#fotoc img:hover { opacity: 0.9;}
div#fotol img{
	border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;

}
div#fotoc {
	text-align:center;
	height: 200px;}

div#fotoc img{
	border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
}

div#fotor {
	float: right;
	text-align: center;
	width: 25%;
	height: 200px;}

div#fotor img{
	border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
}

div#fotoleft {
	margin: auto;
	float: left;
	text-align: left;
	width: 40%;	
}

div#fotoleft img:hover { opacity: 0.9;}
div#fotoleft li{font-family: 'Merienda', cursive;}

div#fotoleft img{
	border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
}

div#fotoright {
margin: auto;
float: right;
text-align: left;
width: 40%;}

div#fotoright img{
border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
}
div#fotoright img:hover { opacity: 0.9;}

div#fotoright li{font-family: 'Merienda', cursive;}

div#rooml {
	box-shadow: 2px 2px 2px 2px grey;
	margin-left: 30px; 
	margin-top: 15px; 
	margin-bottom: 30px;
	margin-rightt: 15px; 
	float: left;
	text-align: center;
	width: 45%;
	height: 530px;	
	background-color: beige;
	font-family: 'Merienda', cursive;
		font-size: 0.7em;
}

div#roomp {
	margin-left: 0px; 
	margin-top: 0px; 
	margin-bottom: 0px;
	margin-right: 0px; 
	float: left;
	text-align: center;
	width: 0px;
	height: 0px;	
	background-color: beige;
	font-family: 'Merienda', cursive;
		font-size: 0.7em;
}


div#rooml img{border-style: groove;
	border-color: white;
	border-width: 3px;
	box-shadow: 2px 2px 2px black;
	margin-bottom: 15px;
}


div#roomr p{font-family: 'Merienda', cursive;
			line-height: 1em;
			font-size: 1em;}
div#roomc {

	border:2px line-solid;
	text-align: center;
	box-shadow: 2px 2px 2px 2px grey;
	float: center;
	width: 32%;
	height: 450px;
	background-color: beige;
	font-family: 'Merienda', cursive;
	font-size: 0.7em;
}
div#roomc img{border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
margin-bottom: 20px;	
}

div#roomr {
	margin-left: 30px; 
	margin-top: 15px; 
	margin-bottom: 30px; 
	margin-right: 15px; 
	float: right;
	border:3px line-solid;
	text-align: center;
	width: 45%;
	height: 530px;
	background-color: beige;
	box-shadow: 2px 2px 2px 2px grey;
	font-family: 'Merienda', cursive;
	font-size: 0.7em;
}


div#roomr img{
	border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
	margin-bottom: 20px;
}



div#piepagl img{border-style: groove;
	border-color: white;
	border-width: 5px;
	box-shadow: 2px 2px 2px black;
	margin-bottom: 20px;	
}



#lightbox {
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:url(http://www.oaxacabedandbreakfast.com/estilo/imagenes/trans.png) repeat;
    text-align:center;
}

#lightbox p {
    text-align:right;
    color:#fff;
    margin-right:20px;
    font-size:12px;
}

#lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:940px;
}

div#piepag {
width: 100%;

margin: auto;
background-color: indianred;
margin-top:-2px;
padding-top:-2px;
position:relative;
}

div#piepag2 {
width: 100%;
 background-color = white;
margin-top:10px;

}

div#piepagl {font-family: 'Josefin Sans', cursive;
	font-weight: bold;

     text-align:left;
	float: left;
width: 70%;
margin-top:-2px;
padding-top:-2px;

}

div#piepagr {
float: right;
width: 30%;
margin: auto;
margin-top:-2px;
padding-top:-2px;
position:relative;
}
div#piepagl p{
	font-family: 'Josefin Sans', cursive;
	font-weight: bold;
	font-size: 0.9em;
}

div#piepagr p{
	font-family: 'Josefin Sans', cursive;
	font-weight: bold;
	font-size: 1em;
}

div#piepagl img {
	border-style: none;
	box-shadow: none;
}

.menu {
	text-align: left;
	border-radius:2px;
	list-style-type: none;
	margin: auto;
	padding: 0; 
	height: 30px;
	width: 900px;
	background-color:  orange;	
}

.menu br {display:none;}

.menu li {
	display: block;
	float: left;
	height: 28px;
	list-style: none;
	margin:0;
	padding:0;
	position: relative; 
}

.menu li a{
	color:  	navy;
	
	font-family: 'Merienda', cursive;
	display: block;
	font-size: 0.9em;
	padding-left: 25px;
	padding-right: 25px;
	margin: 6px 0;
	text-decoration: none;
}

.menu li:hover > a{ color:black;
	background-color: orange;
	font-size: 1em;}

.menu ul{
	border-radius:  0 0 5px 5px;
	left: 0;
	opacity: 0;
	margin: 0; 
	position: absolute;
	top:25px;
	background:black;
}


.menu li:hover > ul {opacity: 0.7;}

.menu ul li{
height: 0;
overflow:hidden;
padding:0;
}

.menu li:hover > ul li{
	height: 24px;
	overflow: visible;
	padding: 0;
}

.menu ul li a{
	border:none;
	margin:0px 5px 0px -15px;
	padding: 2px 2px; 
	width: 140px;
}

div#men{
	margin:auto;
	width: 100%;
	height: 40px;
	background-color:orange;	
	box-shadow: 1px 1px 4px black;
}
 div#cuadro{
 	width: 800px;
	margin: auto;
 }

#galeria, #galeria * {box-sizing:border-box,-moz-box-sizing:border-box}
#galeria {
border: 3px solid #EAEAEA;  /* Borde de la galería */
padding: 10px;
padding-bottom: 0;
background: url(http://www.oaxacabedandbreakfast.com/estilo/imagenes/fondoromms.jpg);  /* Fondo de la galería */
width: 600px;  /* Ancho de la galería */
height: 700px;
margin:auto;
}
#galeria_miniaturas {
display: table;
margin: 0 auto;
}
#imgGaleria {
border: 1px solid #F2F2F2;  /* Borde de la imagen */
padding: 3px;
width: 600px; /* Ancho de la imagen */
height: 500px; /* Alto de la imagen */
}
.miniatura {
width:  60px;  /* Ancho de las miniaturas */
height:  60px;  /* Alto de las miniaturas */
float: left;
cursor: pointer;
padding: 5px;
margin: 10px 5px;
}
.miniatura:hover {
opacity:.8;   /* Opacidad */
-moz-opacity:.8;
-khtml-opacity:.8;
filter:alpha(opacity=80);
}
.miniatura:active {
opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=80);
}

div#lincs{
	float: right;
 	width: 32%;
	margin: auto;
	text-align: center;
 }
#galeria2, #galeria2 * {box-sizing:border-box,-moz-box-sizing:border-box}
#galeria2 {
border: 3px solid #EAEAEA;  /* Borde de la galería */
padding: 10px;
padding-bottom: 0;
background: url(http://www.oaxacabedandbreakfast.com/estilo/imagenes/fondoromms.jpg);  /* Fondo de la galería */
width: 600px;  /* Ancho de la galería */
height: 780px;
margin:auto;
}
#galeria_miniaturas2 {
display: table;
margin: 0 auto;
}
#imgGaleria2 {
border: 1px solid #F2F2F2;  /* Borde de la imagen */
padding: 3px;
width: 600px; /* Ancho de la imagen */
height: 500px; /* Alto de la imagen */
}
.miniatura2 {
width:  60px;  /* Ancho de las miniaturas */
height:  60px;  /* Alto de las miniaturas */
float: left;
cursor: pointer;
padding: 5px;
margin: 10px 5px;
}
.miniatura2:hover {
opacity:.8;   /* Opacidad */
-moz-opacity:.8;
-khtml-opacity:.8;
filter:alpha(opacity=80);
}
.miniatura2:active {
opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=80);
}
#galeria3, #galeria3 * {box-sizing:border-box,-moz-box-sizing:border-box}
#galeria3 {
border: 3px solid #EAEAEA;  /* Borde de la galería */
padding: 10px;
padding-bottom: 0;
background: url(http://www.oaxacabedandbreakfast.com/estilo/imagenes/fondoromms.jpg);  /* Fondo de la galería */
width: 600px;  /* Ancho de la galería */
height: 700px;
margin:auto;
}
#galeria_miniaturas3 {
display: table;
margin: 0 auto;
}
#imgGaleria3 {
border: 1px solid #F2F2F2;  /* Borde de la imagen */
padding: 3px;
width: 600px; /* Ancho de la imagen */
height: 500px; /* Alto de la imagen */
}
.miniatura3 {
width:  60px;  /* Ancho de las miniaturas */
height:  60px;  /* Alto de las miniaturas */
float: left;
cursor: pointer;
padding: 5px;
margin: 10px 5px;
}
.miniatura3:hover {
opacity:.8;   /* Opacidad */
-moz-opacity:.8;
-khtml-opacity:.8;
filter:alpha(opacity=80);
}
.miniatura3:active {
opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=80);
}


div#studios {
	font-family: 'Merienda', cursive;
	background-image: url("../studios.jpg");
	margin: auto;
	text-align: center;
	width: 100%;
	height: 668px;
	margin-bottom: 20px;
}
div#studiosup {
	font-family: 'Merienda', cursive;
	margin: auto;
	text-align: center;
	width: 100%;
	height: 405px;
}
div#studioscnt {
	font-family: 'Merienda', cursive;
	margin: auto;
	text-align: center;
	color: white;
	width: 100%;
	height: 95px;
}

div#studioscnt h1{
	font-family: 'Josefin Sans', cursive;
	font-size: 4.8em;
	text-shadow: 4px 4px black;
}

div#studiosdwn {
	font-family: 'Merienda', cursive;
	color: white;
	background-image: url("../tile.png");
	float:right;
	text-align: center;
	width: 100%;
	height: 20px;
	margin-right: 40px;
}


div#studiosup2 {
	font-family: 'Merienda', cursive;
	margin: auto;
	text-align: center;
	width: 100%;
	height: 350px;
}
div#studiosdwn2 {
	font-family: 'Merienda', cursive;
	color: white;
	background-image: url("../tile.png");
	float:right;
	text-align: center;
	width: 100%;
	height: 70px;
}

div#studiosdwn a:link   
{   
 text-decoration:none;   
 color: black;
}

div#studiosdwn2 a:link   
{   
 text-decoration:none;   
 color: white;
}

div#studiosx {
	font-family: 'Merienda', cursive;
	background-image: url("../studio1.jpg");
	margin: auto;
	text-align: center;
	width: 100%;
	height: 400px;
	margin-bottom: 20px;
}
div#studioscntx {
	font-family: 'Merienda', cursive;
	margin: auto;
	text-align: center;
	color: black;
	width: 100%;
	height: 240px;
}

div#studioscntx h1{
	font-family: 'Josefin Sans', cursive;
	font-size: 4.8em;

}
div#studioscntx p{
	font-family: 'Josefin Sans', cursive;
	font-size: 1.2em;
	
}

div#studioimg {
	margin: auto;
	text-align: center;
	width: 100%;
	height: 300px;
background-color: black;
}
div#studioimg img {
	margin: auto;
	margin-right: 25px;
}
}
div#studiocntx a:link {
	text-decoration: none;
	color:black;
}
div#studiogal {
	width: 100%;
	height: 700px;
}
div#studiogal1 {
	float: left;
	width: 49%;
	height: 98%;
}
div#studiogal2 {
	float: right;
	width: 50%;
	height: 98%;
}


.menu2 {
	text-align: left;
	border-radius:2px;
	list-style-type: none;
	margin: auto;
	padding: 0; 
	height: 30px;
	width: 900px;
	background-color: #2D4165;	
}

.menu2 br {display:none;}

.menu2 li {
	display: block;
	float: left;
	height: 28px;
	list-style: none;
	margin:0;
	padding:0;
	position: relative; 
}

.menu2 li a{
	color: white;
	
	font-family: 'Josefin Sans', cursive;
	display: block;
	font-size: 0.9em;
	padding-left: 25px;
	padding-right: 25px;
	margin: 6px 0;
	text-decoration: none;
}

.menu2 li:hover > a{ color:black;
	background-color:#2D4165 ;
	font-size: 1em;}

.menu2 ul{
	border-radius:  0 0 5px 5px;
	left: 0;
	opacity: 0;
	margin: 0; 
	position: absolute;
	top:25px;
	background:black;
}


.menu2 li:hover > ul {opacity: 0.7;}

.menu2 ul li{
height: 0;
overflow:hidden;
padding:0;
}

.menu2 li:hover > ul li{
	height: 24px;
	overflow: visible;
	padding: 0;
}

.menu2 ul li a{
	border:none;
	margin:0px 5px 0px -15px;
	padding: 2px 2px; 
	width: 140px;
}


div#menst{
	margin:auto;
	width: 100%;
	height: 40px;
	background-color:#2D4165;	
	box-shadow: 1px 1px 4px black;
}

div#ofer{
	margin-left: 300px;
	background-image: url("../ofer.png");
	width: 350px;
	height: 44px;
}

div#contenedork {
	font-family: 'Merienda', cursive;
	margin: auto;
	text-align: center;
	width: 900px;
}

div#contenedork img{
		margin-right: 15px;
	}